io.milvus.common.constant

## Class MilvusClientConstant

- java.lang.Object
- - io.milvus.common.constant.MilvusClientConstant

    public class MilvusClientConstant
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `MilvusClientConstant.MilvusConsts`
`static class` `MilvusClientConstant.StringValue`

### Constructor Summary

Constructors
Constructor and Description
`MilvusClientConstant()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MilvusClientConstant

    public MilvusClientConstant()